@charset "UTF-8";
.results{border:1px solid #ccc; width:100%; border-collapse:collapse; border-spacing:0;}
.results th{background:#eee;}
.results td,.results th{border:1px solid #ccc; padding:6px 4px; text-align:center; min-width:50px;}
.results th.tdq{width:85px; min-width:inherit;}
.results td:nth-child(3),.results td:nth-child(9){text-align: left;}

.ranking{border:1px solid #ccc; width:100%; border-collapse:collapse; border-spacing:0;}
.ranking th{background:#eee;}
.ranking td,.ranking th{border:1px solid #ccc; padding:2px 4px; text-align:center; min-width:50px;}
.ranking td:nth-child(3),.ranking td:nth-child(9){text-align: left;}

.team-ranking{border:1px solid #ccc; width:100%; border-collapse:collapse; border-spacing:0;}
.team-ranking th{background:#eee;}
.team-ranking td,.team-ranking th{border:1px solid #ccc; padding:2px 4px; text-align:center; min-width:50px;}
.team-ranking td:nth-child(2){text-align: left;}